Subject: Re: Lesmills feedback - urgent
From: Deeksha Dadu <[email-masked]>
To: Arjun Hurry <[email-masked]>, Rahul Kumar LSM <[email-masked]>, tasuku yamamoto <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 13 Mar 2019 21:21:15 +0000

Who handled 1820? It was the same case as 1819 I am told. I got a feedback from Charolette just now that we again did not ask for duration in this ticket. Why? I sent an email about it just today and clearly said that duration must be asked then why do keep missing these things?

Sent from my iPhone

On 13 Mar 2019, at 15:33, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Hi all,

We got a feedback from Chantelle on the ticket below.

https://lesmillsvirtualapp.freshdesk.com/a/tickets/1819

It seems like there is a confusion when customer complaints about playback issues. We got a similar case under https://lesmillsvirtualapp.freshdesk.com/a/tickets/840 where in we suggested corrupt download but Charlotte mentioned that it was a set up/equipment issue. Here is how you should differentiate between corrupt download issues and setup issues please:

If a customer specifies the exact release and confirms they have tested it and the same problem exists, we can assume this might be a corrupt download and remove it for them.  (We need the duration too, see 1819)

If a customer says that a particular program (or programs) is having issues or they’re having occasional playback problems and are not sure of the exact release number and have not tested them manually, we should check their equipment first (see 840)

Please let me know if anyone has any question about this.

@ Rahul: please make sure it is part of the training doc you are making.

@ Ashish: I don’t have email addresses for Nilanjan and Zarif. Please pass this on to them as well.

Regards,
Deeksha